version=0.1.1
namespace=my32cicd
dockerRegistry=https://index.docker.io/v1/
credential_registry=kebhana2nd
image=kebhana2nd/hoyoungseo87
deployment=deployment/deploy.yaml
service=deployment/svc.yaml
ingress=deployment/ing.yaml
selector_key=appname
selector_val=devops